@media (max-width: 767px) {

.menu-effect a::before {
	position: absolute;
	top: -1px;
	left: 0;
	overflow: hidden;
	padding: 0px 0 3px;
	max-width: 0;
	width:0%;
	border-bottom: 2px solid #fff;
	color: #fff;
	content: attr(data-hover);
	-webkit-transition: max-width 0.5s;
	-moz-transition: max-width 0.5s;
	transition: max-width 0.5s;
}

.menu-effect a:hover::before,
.menu-effect a:focus::before {
	max-width: 100%;
	width:100%;
}

.top-wrap {
    padding: 8px 0px;
    display: table;
    width: 100%;
}

.top-wrap p {
    font-size: 14px;
    color: #FFF;
    margin: 5px 0px;
    text-align: center;
}

.top-wrap ul {
    padding: 0px;
    margin: 10px auto 10px;
    display: table;
    float: none;
}

header {
	width: 100%;
	position:relative;
	top:0;
	margin-bottom:30px;
}

.m-hide {
	display:none;
}

.top-menu {
    padding: 0px;
    margin: -0px 0 0px;
}

#top-menu ul {
    padding: 0px 0px;
    display: table;
	width:240px;
    margin: 0px auto 0px;
}

#top-menu ul li {
    float: none;
    list-style: none outside none;
    margin: 0px 20px;
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    padding: 7px 0;
}

#top-menu {
    height: auto;
    padding: 15px;
}

.h-dropdown {
	position: relative;
	transition:.3s;
	width:200px !important;
	padding: 10px 0 15px !important;
	margin-top:5px !important;
	background: transparent !important;
	border-top:1px solid rgba(0,0,0,0.2);
	border-bottom:1px solid rgba(0,0,0,0.2);
	transition:.3s;
top:0 !important;
display:none !important;
}

#top-menu ul li:hover .h-dropdown {
	visibility:visible;
	opacity:1;
	transition:.3s;
	top:0px;
display:block !important;
}

.h-dropdown:after {
display:none;
}


.h-dropdown:after {
	display:none;
}

.logo {
    height: 152px;
    background: none repeat scroll 0% 0% #FFF;
    padding-top: 1px;
}

#top-menu ul li a {
    color: #000;
    padding-bottom: 3px;
}

.h-dropdown li a {
color:rgba(0,0,0,0.8) !important;
}

.h-dropdown li a:hover {
	color:#2de5de;
}

}

@media (max-width: 959px) {

.skill-wrap {
    position: relative;
    right: 0 !important;
    margin: 0 auto !important;
}

.ms-wrap h4 {
    margin: 15px auto 30px !important;
}

#welcome h3 {
    font-size: 18px;
}

#services {
	padding-bottom:30px;
}

#services ul li {
	width:100%;
	float:none;
   margin: 0px 0 -1px;
    border: 1px solid #e3e3e3 !important;
}

.nav-tabs {
    padding: 0px 0px 22px;
    width: 100%;
}

.nav-tabs li {
    margin: 0 0px;
    width: 100%;
}

.nav-tabs li.active a:after {
    content: "";
    bottom: 1px;
}

.nav-tabs li a {
    width: 100%;
	display:table;
	text-align:center;
}

.tab-content .col-md-4 {
    width: 100%;
}

.tab-content .col-md-8 {
    width: 100%;
}

.pricing-table {
    cursor: pointer;
    margin-bottom: 30px;
}

#m-pricing {
    padding: 30px 30px 0;
}

#icons-wrap {
    display: table;
    width: 100%;
    padding: 30px 35px 30px 30px;
}

#icons-wrap ul li {
    width: 100%;
}

h2.resp-accordion:first-child {
    border-top: 0px !important;
}

h2.resp-accordion {
    font-size: 12px;
}

.resp-vtabs .resp-tab-content {
    border: 0px !important;
}

#verticalTab {
    border: 1px solid #d2d2d2 !important;
    display: table !important;
    overflow: hidden !important;
}

h2.resp-accordion {
    margin-bottom: 0px !important;
    padding: 18px 15px !important;
}

.resp-arrow {
    width: 0px;
    height: 0px;
    float: right;
    margin-top: 3px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 7px solid #C1C1C1;
}

#timeline li {
    float: left;
    width: 100%;
	margin: 57px 0px -0px !important;
}

.t-left:after {
    content: "";
    border-width: 0 10px 10px 10px;
    border-color: #000 transparent;
    right: 0;
    top: -11px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
}

.t-right:after {
    content: "";
    border-width: 0 10px 10px 10px;
    border-color: #000 transparent;
    right: 0;
    top: -11px;
    left: 0px !important;
    right: 0px !important;
    margin: 0px auto;
}

#timeline li:last-child {
	margin: 57px 0px -0px !important;
}

#timeline:before {
    content: "";
    position: absolute;
    top: 10px;
}

.t-left:before ,
.t-right:before {
	display:none;
}

.pw-inner ul li {
    float: left;
    margin: 0px 8px;
    list-style: none outside none;
}

.pw-inner ul li a {
    width: 28px;
    height: 28px;
    padding: 3px 6px;
}

#m-products {
    padding: 30px 30px 0;
}

.product-wrap {
    margin-bottom: 30px;
}

.mc-message button span {
    display: table;
    transform: rotate(0deg);
}

.mc-message button {
    width: 100%;
    height: 49px;
    top: 0;
    right: 0;
    text-align: center;
    margin: 15px 0 20px;
	position:relative;
}

.mc-message button span {
    display: table;
    transform: rotate(0deg);
    width: 100%;
}

.contact-info ul li {
    float: none;
    width: 100%;
    margin-bottom: 20px;
}

.contact-info ul li:last-child {
    margin-bottom: 0px;
}

.thumbs {
    margin: 0px -13px 40px;
    padding: 0px;
    overflow: hidden;
    height: auto;
    display: table;
}

.thumbs li {
    margin: 25px 15px 0px;
    width: 70px;
    height: 70px;
}

.thumbs li:before {
    content: "";
    border-width: 10px;
}

.thumbs li img {
    display: block;
    width: 65px;
    height: 65px;
    transform: rotate(-45deg);
}

.contact-info ul li {
    padding: 17px 0px 0;
}

#page-header {
    background: none repeat scroll 0% 0% #FFF;
    padding: 47px 0px 15px;
    margin: -1px 0px 30px;
}

.skill-wrap {
    position: relative;
    right: 4px;
    margin: 0 auto;
    display: table;
}

.mt-nav li {
    width: 100%;
    float: left;
    list-style: none outside none;
    background: none repeat scroll 0% 0% #FFF;
    margin: 0px 0 -1px 0;
    cursor: pointer;
}

.mt-nav li div {
    border: 1px solid #ececec !important;
}

#m-team li img {
    width: 166px;
    float: none;
    display: table;
    margin: 0 auto;
}

#m-team .staff-detail {
    margin-left: 00px;
}


.ms-wrap h4 {
    margin: 15px 0px 30px;
}

#m-blog-content .blog-meta span {
    margin-right: 20px;
    display: block;
    margin-bottom: 5px;
}

.page-nav {
    margin: 0px 0px;
}

.sub-comment1 {
	padding-left: 5%;
}

.sub-comment2 {
	padding-left: 10%;
}

.sub-comment3 {
	padding-left: 15%;
}

.mc-message textarea {
    padding: 12px 17px 17px 17px;
}

#contact-form h3 {
    margin: 40px 0px 24px;
}

#contact-form .mc-message button {
    width: 100%;
    height: 50px;
    position: relative;
    top: 0;
    right: 0;
}

.cf-info ul li {
    margin: 0 0 20px;
    width: 100%;
}

.sub-comment1 .comments-inner:before, .sub-comment2 .comments-inner:before, .sub-comment3 .comments-inner:before {
display:none;
}


}


@media only screen and (min-width: 480px) and (max-width: 767px) {

.m-left {
	width:100%;
	max-width:90%;
	margin:0 auto;
    margin-top: -60px;
}

.m-right {
	width:100%;
	max-width:90%;
	margin:0 auto;
}

}

@media only screen and (min-width: 600px) and (max-width: 767px) {

.m-left {
	width:100%;
	max-width:500px;
	margin:0 auto;
    margin-top: -60px;
}

.m-right {
	width:100%;
	max-width:500px;
	margin:0 auto;
}

}

@media only screen and (min-width: 768px) and (max-width: 999px) {

#services ul li {
    width: 33.33333%;
    float: left;
    margin: 0px 0px -1px;
    border: 1px solid #E3E3E3 !important;
}

#services h4 {
    font-size: 13px;
}

.ms-wrap .col-md-3 {
	width:50%;
	float:left;
}

.top-wrap {
	display:table;
width:100%;
}

.top-menu {
    padding: 0px;
    margin: -0px 0 0px;
}

.top-wrap .col-md-6 {
	width:50%;
	float:left;
}

.logo {
    height: 152px;
    background: none repeat scroll 0% 0% #FFF;
    padding-top: 1px;
}

#top-menu {
    height: 152px;
    display: table;
	width:100%;
}

#top-menu ul {
	display:table;
	margin-left:auto;
	margin-right:auto;
}

#top-menu ul li {
    float: left;
    list-style: none outside none;
    margin: 0px 14px;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
}

header .container {
	width:100%;
}

.container {
    width: 740px;
    margin: 0px auto;
}

.m-left {
	width:35%;
}

.m-right {
	width:65%;
}

#m-portfolio .col-md-4 {
    margin-bottom: 30px;
    width: 50%;
}

#m-blog h4, #m-blog-content h4 {
    font-size: 13px;
    font-weight: 400;
    margin: 15px 0px;
    letter-spacing: 0;
    line-height: 20px;
}

#m-pricing .col-md-4, #m-products .col-md-4, .ms-wrap .col-md-4 {
    width: 100%;
}

#icons-wrap ul li {
    width: 46%;
    margin: 0 2%;
}

.skill-wrap {
    margin: 0 auto;
}

#contact-form .col-md-6 {
 width:100%;
}

#map {
	display: block;
	width: 100%;
	height: 200px;
	margin: 0 auto;
}

#map.large {
	height: 200px;
}

.mt-nav li {
    width: 20%;
}

}

@media only screen and (min-width: 850px) and (max-width: 1100px) {

header {
	position:relative;
	top:0px;
}

.nav-tabs li {
    font-size: 12px;
}

}

@media only screen and (min-width: 960px) and (max-width: 1150px) {

#top-menu ul {
    padding: 0px 0px;
    display: table;
    margin: 55px auto 0px;
}

#top-menu ul li {
margin: 0 16px;
font-size: 14px;
}

.container {
    max-width: 950px;
    width: 100%;
}

.m-hide:after {
    content: "";
    position: absolute;
    border-style: solid;
    border-width: 80px 140px 0px;
}

.nav-tabs {
    padding: 0px 0px 22px;
}

.nav-tabs li {
    margin: 0px 18px;
}

.nav-tabs li:after {
    content: "/";
    left: -20px;
    top: 0px;
}

.t-left:before {
    content: "";
    position: absolute;
    right: -23.5%;
}

.t-right:before {
    content: "";
    position: absolute;
    left: -23%;
}

.pw-inner ul li:last-child {
    display: table;
    margin: 0px auto;
    float: none;
}

}


@media only screen and (min-width: 1051px) and (max-width: 1150px) {

.container {
    max-width: 1040px;
    width: 100%;
}

.m-hide:after {
    content: "";
    position: absolute;
    border-style: solid;
    border-width: 80px 140px 0px;
}


}


